/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,button,input,select,textarea {color:#222;}
body {font-size:1em;line-height:1.4;}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {background:#b3d4fc;text-shadow:none;}
::selection {background:#b3d4fc;text-shadow:none;}

/*
 * A better looking default horizontal rule
 */

hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {vertical-align: middle;}

/*
 * Remove default fieldset styles.
 */

fieldset {border:0;margin:0;padding:0;}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {resize: vertical;}

::-webkit-input-placeholder {
   font-style:italic;
   color: #acacac;
}

:-moz-placeholder { /* Firefox 18- */
   font-style:italic;
   color: #acacac;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style:italic;
   color: #acacac;
}

:-ms-input-placeholder {
   font-style:italic;
   color: #acacac;
}

.page_success_message {background-color:#DFF2BF; color:#4F8A10; padding:14px; margin-bottom:20px; border: 1px solid #b3ca8b; }
.page_error_message {background-color:#FFBABA; color:#D8000C; padding: 14px; margin-bottom:20px; border:1px solid #e67e7e;}
.page_error_message ul {margin-bottom:0;}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {height:100%;margin:0px;padding:0px; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;}

body {height:100%;margin:0px;padding:0px;background: #fff url('../images/diagonal-lines.png') repeat center top;}

body > #wrapper {height:auto;min-height:100%;}

h1, h2, h3 {text-transform: uppercase;}
h1 {font-size: 26px; line-height:26px;}
h2 {font-size:21px; line-height:21px;color:#4b7b67; letter-spacing:1px;margin: 0 0 15px;}
h3 {font-size:18px; line-height:18px; color:#4b7b67;}
a {color:#084e6e;}
a:link {text-decoration:none;outline:0; }
p, ul, ol {color: #757575; font-size:13px; line-height:19px;font-weight: normal;}
.button-green {color:#fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); letter-spacing:1px; text-transform:uppercase; font-size:17px;padding:8px 12px; display:inline-block;-webkit-appearance:none; border:0;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
background: #4b7b67;}

.button-green:hover {color:#fff; background: #344b8d;}

.container {position:relative;width:1000px;margin:0 auto;}

/***************** Ordering ***************/
#row-header     {}
#row-navigation {}
    #search-bar     {}
    .menu           {}
#row-slider     {}
#row-links      {z-index:700;}
#row-content    {z-index:600;}
#row-footer     {z-index:500;}

/***************** HEADER ***************/

.row-alert {text-align:center; background-color:#b22227;}
.row-alert p {margin:0; color:#fff; font-size:17px; padding:10px 0;}
.row-alert p a {color:#fff;}
#row-header {background:#fff; }
#row-header .container {background:#fff url('../images/district-header-bg3.png') no-repeat right top; padding: 28px 0;}
#logo {display:block; margin-right:18px;float:left;text-indent:-9999px; width:433px; height:86px; background: transparent url('../images/logo-district.png') no-repeat center top; }
#top-contact {float:left; width:auto;padding:15px; padding-left:0;}
#top-contact ul {list-style:none; margin:4px 0 0 0; padding:0;}
#top-contact ul li {display:inline;}
#top-contact ul li a {display:block; float:left; text-indent:-9999px;margin-right:6px; color: #6174ac;}
#top-contact ul li a:hover, #top-contact ul li a:focus {color:#000;}
#social_facebook {background: transparent url('../images/social_facebook.png') no-repeat center top; height:22px; width:12px; background-size:12px 22px;}
#social_twitter {background: transparent url('../images/social_twitter.png') no-repeat center top; height:22px; width:23px; background-size:23px 22px;}
#social_youtube {background: transparent url('../images/social_youtube.png') no-repeat center top; height:22px; width:22px; background-size:22px 22px;}
#social_instagram {background: transparent url('../images/social_instagram.png') no-repeat center top; height:22px; width:23px; background-size:22px 23px;}
    .lt-ie9 #social_facebook {background: transparent url('../images/social_facebook-ie.png') no-repeat center top;}
    .lt-ie9 #social_twitter {background: transparent url('../images/social_twitter-ie.png') no-repeat center top;}
    .lt-ie9 #social_youtube {background: transparent url('../images/social_youtube-ie.png') no-repeat center top;}
    .lt-ie9 #social_instagram {background: transparent url('../images/social_instagram-ie.png') no-repeat center top;}

#row-header p {color:#6174ac; font-size:12px;line-height:14px;font-weight:bold; margin: 0;}
#row-header p:first-child {margin-bottom:4px;}
#row-header p a {color:#6174ac;}
#row-header p a:hover, #row-header p a:focus {color:#084e6e;}


/***************** NAVIGATION ***************/

#row-navigation {width:100%;height:auto;display:block;
background: #344b8d; /* Old browsers */
/*background: -moz-linear-gradient(top,  #344b8d 0%, #212f59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344b8d), color-stop(100%,#212f59));
background: -webkit-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -o-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -ms-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: linear-gradient(to bottom,  #344b8d 0%,#212f59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344b8d', endColorstr='#212f59',GradientType=0 ); */}


.has-submenu a:hover {cursor: default;}
.has-submenu ul a:hover {cursor:pointer;}

.head {position:relative; overflow:visible; }
.head .container {overflow:visible;}
.head > h1 { text-align: center; }

.menu-link {display: none;float: right;text-decoration: none;padding: 6px 10px 5px;outline:0;}
.menu-link span {display:inline-block; *display:inline; zoom:1; position:relative; top:-2px; text-align:right;width:10px; height:6px; background: transparent url('../images/down-arrow.png') no-repeat center top; background-size: 10px 6px;}
	.lt-ie9 .menu-link span {background: transparent url('../images/down-arrow-ie.png') no-repeat center top;}
.menu-link.active span { background: transparent url('../images/up-arrow.png') no-repeat center top; background-size: 10px 6px;}
	.lt-ie9 .menu-link.active span {background: transparent url('../images/up-arrow-ie.png') no-repeat center top;}
.menu-link:hover, .menu-link:focus {color:#eaeaea;}
.menu-link:hover span, .menu-link:focus span  {opacity:0.8;}
.menu { position: relative; float:left; height:50px; overflow:visible;
 -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;}
.menu ul { padding: 0;margin: 0;list-style: none;position: relative;display: inline-table;zoom:1;}
.menu > li > ul.sub-menu {min-width: 10em;padding: 4px 0;    /*-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;*/}
.menu ul:after {content: ""; clear: both; display: block;}
.menu ul li {padding: 0px;}
.menu > ul > li { display: block; float:left;}
.menu ul li a { display: block;text-transform:uppercase;text-decoration: none;color: #fff;font-size: 13px;font-weight:bold;padding: 15px 25px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}
.menu ul li a:hover, .menu ul li a:focus {background-color: #4e6297;}
.menu ul ul { display: none; position: absolute;z-index:1000; /*top:100%;*/min-width: 160px;margin-top:0;padding-left:0;left:auto;background-color:#4e6297;}
.menu ul li:hover > ul {display: block;}
.menu ul ul > li {position: relative;}
.menu ul ul > li a {padding: 5px 15px 5px 10px;height: auto;
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -ms-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out; }
.menu ul ul > li a:hover, .menu ul ul > li a:focus {color: #fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
.menu ul ul ul {position: absolute; }
.menu ul li.mobile-only {display:none;}
#search-bar {/*float:right;*/position:absolute; top:5px;right:0;width:30px;height:30px;background:transparent url('../images/search-icon.png') no-repeat center bottom; background-size: 20px 20px;}
	.lt-ie9 #search-bar {background:transparent url('../images/search-icon-ie.png') no-repeat center bottom;}
	.lt-ie9 #search-bar input[type="text"] {display:none;}
#search-bar form {margin: 0;}
#search-bar input[type="text"] {position:relative; top:5px;opacity:0;display:block; width:0; height:0; border:0;padding-bottom:3px; padding-left:27px;height:24px;float:right; background: #fff url('../images/search-icon-grey.png') no-repeat 5px 5px; background-size: 20px 20px;
 -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;}
#search-bar input[type="submit"] {display:none;}
#search-bar:hover, #search-bar:focus {cursor:pointer;background: transparent; background-image: none; overflow:visible;}
#search-bar:hover input[type="text"], #search-bar:focus input[type="text"] {opacity:1;width:200px; padding-bottom:3px; padding-left:27px;height:24px;float:right; background: #fff url('../images/search-icon-grey.png') no-repeat 5px 5px; background-size: 20px 20px;}
  .lt-ie9 #search-bar:hover input[type="text"], .lt-ie9 #search-bar:focus input[type="text"] {display:block;background: #fff url('../images/search-icon-grey-ie.png') no-repeat 5px 5px;}
  .lt-ie8 #search-bar:hover input[type="text"], .lt-ie8 #search-bar:focus input[type="text"] {position: relative; right:210px;}

  #row-navigation #language {float:left; position:relative; top:12px;}

/***************** SLIDER ***************/

#row-slider {position:relative;width:100%;}
#row-slider .container {}
#slider-container {}
#slider {border:1px solid #d0d0d0; border-top:0;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}

#slider1 {
    border:1px solid #d0d0d0; border-top:0;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.slick-slide {
    position:relative;
}

#slider1 img, #slider_support img {
    width:100%;
    position:relative;
    z-index:300;
}


#slider1 .caption {
	position:absolute;
	right:0px;
	bottom:25px;
	background:#fff;
	width:500px;
	z-index:301;
	padding: 25px;
	opacity: 0.8;
	overflow: hidden;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;       /* Opera/IE 8+ */
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#slider1 .caption h2 {font-size:21px; font-style:italic; font-weight:bold;text-transform:none; color:#4b7b67; margin-bottom:0px; text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5);}
#slider1 .caption p {font-size:18px; font-weight:bold; color:#4b7b67; letter-spacing:1px;text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5); margin:0; padding-left:0;}


#slider1 .slick-prev, #slider1 .slick-next, #slider_support .slick-prev, #slider_support .slick-next {
    position:absolute;
    display: block;
width: 44px;
height: 60px;
background: url('../images/arrows.png') no-repeat;
text-indent: -9999px;
border: 0;
opacity: 0;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
z-index:400;
outline:0;
}

#slider1 .slick-prev, #slider_support .slick-prev {
    left: 15px;
    top: 30%;
}

#slider1 .slick-next, #slider_support .slick-next {
    top: 30%;
    right: 15px;
    background-position: -44px 0;
}

#slider1:hover .slick-prev, #slider1:hover .slick-next, #slider_support:hover .slick-prev, #slider_support:hover .slick-next {
    opacity:1;
}


/***************** LINK BUTTONS ***************/

#row-links, #row-jobs {position:relative; }
  .lt-ie8 #row-links, .lt-ie8 #row-jobs {margin-bottom:18px;}
#row-links .container ul, #row-jobs .container ul {list-style:none; padding:0; margin:0;}
#row-links .container ul li, #row-jobs .container ul li {display:inline;}
#row-links .container ul li a, #row-jobs .container ul li a {display:block;width:32%; float:left; text-align:center;padding:20px 0; margin: 18px 1%;color:#fff; font-size:18px; letter-spacing:1px;text-transform: uppercase;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; background: #4b7b67;}
#row-jobs .container ul li a {margin: 0 1% 18px;}
  .lt-ie8 #row-links .container ul li a, .lt-ie8 #row-jobs .container ul li a {width:31.9%;}
#row-links .container ul li a:hover, #row-links .container ul li a:focus, #row-jobs .container ul li a:hover, #row-jobs .container ul li a:focus {
    background: #344b8d; /* Old browsers */
/*background: -moz-linear-gradient(top,  #344b8d 0%, #212f59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344b8d), color-stop(100%,#212f59));
background: -webkit-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -o-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -ms-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: linear-gradient(to bottom,  #344b8d 0%,#212f59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344b8d', endColorstr='#212f59',GradientType=0 ); */
}
#row-links .container ul li:first-of-type a, #row-jobs .container ul li:first-of-type a {margin-left:0;}
#row-links .container ul li:last-of-type a, #row-jobs .container ul li:last-of-type a  {margin-right:0;}
 .icon-ribbon-district {display:inline-block; *display:inline; *zoom:1; width:25px; height:42px; margin-top:-25px; margin-right:10px;position:relative; top:14px;background: transparent url('../images/awards-icon.png') no-repeat center top;}
 .icon-enrollment-district {display:inline-block; *display:inline; *zoom:1; width:40px; height:42px; margin-top:-25px; margin-right:8px;position:relative; top:14px;background: transparent url('../images/enrollment-icon.png') no-repeat center top;}
 .icon-staff-district {display:inline-block; *display:inline; *zoom:1; width:50px; height:42px; margin-top:-25px; margin-right:10px;position:relative; top:14px;background: transparent url('../images/staff-icon.png') no-repeat center top;}


/***************** CONTENT ***************/

.row-subpage {padding-bottom:15px;}
.subpage {background-color:#fff;border-radius:5px;padding:10px 0 15px; border:1px solid #d0d0d0;}
.container-subpage         {margin:0 15px;}
.container-subpage-sidebar {width:66%; padding-right:1.5%; margin: 0 0 0 1.5%; float:left; background: transparent url('../images/dotted-line-vertical.png') repeat-y right top;}

#sidebar {width:31%; float:right;  margin-top:10px;}
#sidebar div {padding: 0 10px; }
#sidebar ul {list-style-image: url('../images/menu-list-img.png'); margin-left:15px;}

.covid-header {text-align:center; padding: 2rem 0; background-color: #344b8d; margin-bottom: 15px;}
.covid-header h1 {color:#fff;}
.covid-header p {color:#fff;}
.covid-header p a {color:#fff; text-decoration:underline;}
.covid-content {width:67%; float:right; padding-left:0; margin: 0 0 0 1.5%;}
.covid-content .announcements {margin-bottom:25px;}
.covid-content .announcements h4 {padding-top:15px; margin-top:0; margin-bottom: 5px; font-size:15px;border-top: 1px solid #ccc;}
.covid-content .announcements h4:first-of-type {border-top:0;}
.covid-content .announcements p {margin-bottom:15px;}
.covid-content .announcements p a {text-decoration:underline;}
.covid-content .quick-links {padding:15px; background-color:#eaeaea; margin-bottom:15px;}
.covid-content .quick-links h2 {font-size:16px;color:#4e4e4e;}
.covid-content .quick-links ul:last-of-type {margin-bottom:0;}
.covid-content .covid-sub-header {text-align:center; padding:1rem 0; font-size:16px; margin-bottom:0;text-transform:uppercase; letter-spacing:1px; background-color:#4b7b67; color:#fff;}
.covid-content .accordion {margin-bottom:0;}
.covid-content .accordion .ui-accordion-header {cursor:pointer;outline:0;display:block; font-size:14px; border-top: 1px solid #ccc;padding:15px 0 15px 30px; margin:0;background: transparent url('../images/arrow-down.jpg') no-repeat 9px 20px;}
.covid-content .accordion .ui-accordion-header.ui-state-active {background:transparent url('../images/arrow-up.jpg') no-repeat 9px 20px;}
.covid-content .accordion .ui-accordion-header:first-of-type {border-top:0;}
.covid-content .accordion .ui-accordion-content {margin:-10px 0 15px; padding-left:30px;}

.covid-sidebar {width:31%; padding-right:1.5%; box-sizing:border-box; float:left; background: transparent url('../images/dotted-line-vertical.png') repeat-y right top;}
.covid-sidebar ul {list-style:none; margin:0; padding:0;}
.covid-sidebar ul li {margin-bottom:8px;}
.covid-sidebar ul li:last-of-type {margin-bottom:0;}
.covid-sidebar ul li a {font-size:15px; padding:15px; color:#4e4e4e; display:block; background-color:#eaeaea;}
.covid-sidebar ul li a:hover {background-color:#dedede;}
.covid-sidebar ul li a.active {background-color:#4b7b67!important; color:#fff;}
.covid-sidebar ul li ul {display:none; margin-top:8px; padding-left:15px;}
.covid-sidebar ul li ul.active {display:block;}
.covid-sidebar ul li ul li {border-bottom:1px solid #eaeaea; margin-bottom:0;}
.covid-sidebar ul li ul li a, .covid-sidebar ul li ul li a:hover {font-size:13px; background-color:#fff; padding:10px 15px;}
.covid-sidebar ul li ul li a.active {background-color:#4b7b67!important; color:#fff;}

p.event-date {font-weight:bold; font-style:italic; color: #4b7b67; margin-top:-3px;margin-bottom: 0;}

.support-btns {list-style:none; margin:30px 0 0 0; padding:0; margin-left:0!important; list-style-image:none!important;}
.support-btns li {margin-bottom:12px;}
.support-btns li a {text-decoration:none; text-align:center; display:block; padding:20px 0; font-size:18px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); color:#fff; letter-spacing:1px; text-transform:uppercase; border-radius:5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8e175+0,f7ca02+100 */
background: #344b8d; /* Old browsers */
/*
background: -moz-linear-gradient(top, #f8e175 0%, #f7ca02 100%);
background: -webkit-linear-gradient(top, #f8e175 0%,#f7ca02 100%);
background: linear-gradient(to bottom, #f8e175 0%,#f7ca02 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e175', endColorstr='#f7ca02',GradientType=0 ); */
}
.support-btns li a:hover {background: #4b7b67; /* Old browsers */
    /*
background: -moz-linear-gradient(top,  #344b8d 0%, #212f59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344b8d), color-stop(100%,#212f59));
background: -webkit-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -o-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -ms-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: linear-gradient(to bottom,  #344b8d 0%,#212f59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344b8d', endColorstr='#212f59',GradientType=0 ); */}

.block-50 {width:44.5%; background-color:#fff; padding:2%; border:1px solid #d0d0d0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.block-50 h2 {background: transparent url('../images/dotted-line-horizontal.png') repeat-x left bottom; padding-bottom:10px;}
.block-50#first-block-50 {margin: 0 1% 18px 0; float:left;}
.block-50#last-block-50 {margin: 0 0 18px 1%;float:right;}
.view-all {float:right; text-transform:uppercase; letter-spacing:1px; color:#084e6e; font-size:14px; font-weight:bold;}
.view-all:hover, .view-all:focus {color:#4b7b67;}
.block-50 h4, .block-50 h4 a {font-size:15px; line-height:15px;letter-spacing:1px; margin-top:0;margin-bottom:5px; color:#000;}
.block-50 h4 a:hover, .block-50 h4 a:focus {color:#4b7b67;}

.news-block {border-left:5px solid #4b7b67; padding-left:10px; margin-bottom:20px;}
.news-block p {margin-bottom:0;}
.meeting-block {margin-bottom:20px;}
.meeting-block img {border: 1px solid #a5a5a5; float:left; margin-right:10px;}
.meeting-block div {margin-left:90px;}
.meeting-block div p {margin-bottom:0;}

/***************** SUB PAGES ***************/

.content-block {margin: 0 0 20px 0;}
.content-block img {float:left;width:30%; border:1px solid #a5a5a5; margin-right:15px;}
.content-block div {display:block; float:left; width:65%; max-width:65%;}
.content-block:last-of-type {margin-bottom:0;}
.content-block h4 {margin: 0 0 5px; padding-bottom:10px;background: transparent url('../images/dotted-line-horizontal.png') repeat-x left bottom;}
.content-block h5 {margin: 4px 0; font-style:italic;}
.content-block h4 a {color:#084e6e;}
.content-block h4 a:hover {color:#4b7b67;}
.content-block a.view-all {float:left;}

.content-list-wrapper {margin-top:20px;margin-bottom:35px;}
.content-list-wrapper:last-of-type {margin-bottom:0;}
.content-list {list-style:none; margin: 0; padding: 0;}
.content-list li {padding-top:10px;background: transparent url('../images/dotted-line-horizontal.png') repeat-x left top;}
.content-list h2 {margin-bottom:4px;}
.content-list h4 {margin:2px 0;}
.content-list h5 {margin:0 0 4px;}
.content-list div {margin-top:10px;}
.content-list div p {float:left; margin-right:15px;}
.staff-listing {width:50%!important; float:left;padding-right:0!important; min-height:190px;}
.staff-listing div {margin-left:110px;}
.board {width:100%!important; min-height:0;}
.gravatar {border-radius: 50%; border:2px solid #ccc; float:left; margin:5px 15px 20px 0; height:90px;}
.staff-phone {display:block;float:left; margin-right:6px;width:22px; height:18px; background: transparent url('../images/staff-phone.png') no-repeat center top;}
.staff-envelope {display:block;float:left; margin-right:6px;width:25px; height:18px; background: transparent url('../images/staff-envelope.png') no-repeat center top;}
.staff-site {display:block;float:left; margin-right:6px;width:18px; height:18px; background: transparent url('../images/staff-site.png') no-repeat center top;}
.content-list .staff-bio {display:block; float: none;clear:both; margin-top:0!important;margin-left:120px;}
.content-list .staff-bio p{float:none!important;}
.content-list .staff-bio ul li{padding-top:0;background: none;margin-bottom:10px;}
.content-list h4.name {margin-top:14px;}
.position {font-style:italic;}

.fliers {background: transparent url('../images/dotted-line-horizontal.png') repeat-x left bottom;}
.flier-item {float:left; text-align:center; background:none!important; width:25%; margin-bottom:30px; box-sizing:border-box; padding:0 10px;}
.flier-item a {display:block;}
.flier-item a img {display:block; margin:0 auto 6px; width:90%; max-width:200px;}

.fliers .flier-item:nth-of-type(4n+5) {clear:both;}

.calendar-30 {width:30%; float:left; margin-right:3%;}

#staff-search {margin-top:12px; margin-bottom:0;}
#staff-search input[type="text"] {width:50%;}
#staff-search input[type="submit"] {display:none;}

#photo-gallery {margin:0; padding:0; list-style:none;}
#photo-gallery li {display:inline-block; *display:inline; *zoom:1;width:20%; margin-right:20px; margin-bottom:13px;}

#photo-gallery img {border:1px solid #a5a5a5; width:100%; }
#photo-gallery h4 {text-align:center; margin-top:4px; margin-bottom:0;}
#photo-gallery p {text-align:center;}

.announcement-date-lg {color:#4b7b67; font-style:italic;}

.test-image-left {float:left; margin: 0 15px 15px 0; border:1px solid #a5a5a5;}
.test-image-right {float:right; margin: 0 0 15px 15px; border:1px solid #a5a5a5;}

#paging {margin-bottom:20px;}
.paging-sort, .paging-pages {float:left;}
.paging-pages {margin-left:20px;}
.paging-pages a:link {margin-right:4px;}

#form-anchors {list-style:none; margin-left:0; padding-left:0;}
#form-anchors li {display:inline; margin-right:15px;}


.list-w-images {margin:0; padding:0; list-style:none;}
.list-w-images li {display:block; float:left; width:25%; margin-right:5%; min-height:260px;}
.list-w-images li img {width:100%;}
.list-w-images li h3 {text-align:center; margin-top:8px; margin-bottom:30px;}

.ui-tabs-nav {margin:10px 0 20px; padding:0; list-style:none;}
.ui-state-default {display:inline; font-size:18px;}
.ui-state-default a {padding: 6px 10px; background-color:#4b7b67; color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.ui-state-active a {background-color:#084e6e;}


.award-image {float:left; margin: 0 8px 4px 0;}
h4.award-title {margin-top:20px;}


.classes-header {}
.classes-header h1 {float:left;}
#form_search_classes {float:right;}
#form_search_classes input[type="text"] {width:300px; float:left; margin-right:4px;}
#form_search_classes input[type="submit"] {float:right;}


.classes-grid {list-style:none; margin:0 0 40px; padding:0;}
.classes-grid li {float:left;width:23.5%; margin-right:2%; margin-bottom:15px;}
.classes-grid li:nth-of-type(4n) {margin-right:0;}
.classes-grid li:nth-of-type(4n+5) {clear:both;}
.classes-grid li a {display: table-cell;vertical-align: middle; text-align:center; background-color:#334888; color:#fff; padding:16px 12px; border-radius:6px;}
.classes-grid li a:hover {background-color:#eaeaea;text-decoration:none; }
.classes-grid li a h5 {font-size:16px; color: #fff;}
.classes-grid li a p {margin:0 0 5px; font-size:14px; line-height:16px;padding-bottom: 4px; color:#fff; border-bottom:1px solid #fff;}
.classes-grid li a p:last-of-type {margin-bottom:0;}
.classes-grid li a:hover h5 {color: #4b7b67; }
.classes-grid li a:hover p {color:#848484;border-bottom: 1px solid #ccc;}


.download-link {position:relative;}
.download-link:before {display:inline-block; content:''; width:15px; height:15px; margin-right:8px; position:relative; top:2px; background:transparent url('../images/icon-download.png') no-repeat center top; background-size:15px 15px;}


.support-slider #slider {border:0; border-radius:0!important;}
.support-slider .nivoSlider {height:auto;}




/***************** CONTACT FORM ***************/
#form_contact {}
#form_contact input, #form_contact textarea {display:block; width:50%;}
#form_contact input[type="submit"] {width:auto;}


/***************** BUS PASS REGISTRATION FORM ***************/
#form_bus_registration {}
#form_bus_registration div input, #form_bus_registration select {display:block; width: 50%;}

#form_bus_registration div select {padding:10px 10px; height:auto;}
#form_bus_registration div input[type="checkbox"] {display:inline; width:auto; position:relative; top:-3px;}
#form_bus_registration div input[type="submit"] {width:auto;}

#form_bus_registration_review input, #form_bus_registration_review select {display:block; width: 50%;}
#form_bus_registration_review div select {padding:10px 10px; height:auto;}
#form_bus_registration_review input[type="submit"] {width:auto;}

.table-wrapper {margin-bottom:20px;}
#form_bus_registration_review table {min-width:650px; width:100%;}
#form_bus_registration_review table th {text-align:left; padding-left:10px;}
#form_bus_registration_review table tr {border-bottom:1px solid #ccc;}
#form_bus_registration_review table td {padding:8px 0 8px 10px;}
#form_bus_registration_review .total {color:#fff;
    background: #344b8d; /* Old browsers */
    /*
background: -moz-linear-gradient(top,  #344b8d 0%, #212f59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344b8d), color-stop(100%,#212f59));
background: -webkit-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -o-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -ms-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: linear-gradient(to bottom,  #344b8d 0%,#212f59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344b8d', endColorstr='#212f59',GradientType=0 );*/
}


.add-btn {color:#fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); letter-spacing:1px; margin-bottom:15px;text-transform:uppercase; font-size:17px;padding:8px 12px; display:inline-block; *display:inline; *zoom:1; -webkit-appearance:none; border:0;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
background: #4b7b67;
}
.add-btn:hover, .add-btn:focus {color:#fff;}



#form_fliers_submit {}
#form_fliers_submit input[type="text"], #form_fliers_submit input[type="date"], #form_fliers_submit select, #form_fliers_submit textarea, #form_fliers_submit input[type="file"] {
    width:100%; max-width:400px;
    box-sizing:border-box;
}
#form_fliers_submit textarea {
    height:250px;
}

#form_fliers_submit input[type="file"] {
    margin-bottom:15px;
    border: 1px solid #cccccc;
    padding:4px 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height:auto;
}

/***************** FOOTER ***************/

#row-footer {width:100%; border-bottom:4px solid #4b7b67;
    background: #344b8d;
/*background: -moz-linear-gradient(top,  #344b8d 0%, #212f59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344b8d), color-stop(100%,#212f59));
background: -webkit-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -o-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: -ms-linear-gradient(top,  #344b8d 0%,#212f59 100%);
background: linear-gradient(to bottom,  #344b8d 0%,#212f59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344b8d', endColorstr='#212f59',GradientType=0 );*/}
#row-footer .container {}
#row-footer h3 {text-transform:none;color:#fff; margin:20px auto 5px;font-size:18px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); letter-spacing:1px; width:850px; padding-bottom:12px;background: transparent url('../images/dotted-line-horizontal.png') repeat-x left bottom;}
#row-footer #contact-info {list-style:none; padding:0; margin:0 auto 30px; width:850px;}
#row-footer #contact-info li {display:inline; color:#fff; font-size:14px; font-style:italic; letter-spacing:1px; margin-left:52px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}
#row-footer #contact-info li:first-child {margin-left:0;}
#row-footer #contact-info li a {color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}
#row-footer #contact-info li a:hover {color:#ccc;}

#bottom-nav {background-color:#4b7b67; list-style:none; margin: 0 auto; padding:15px 0; width:850px; text-align:center; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#bottom-nav li {display:inline; margin:0 18px;}
#bottom-nav li a {color:#fff; text-transform:uppercase;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8); }
#bottom-nav li a:hover, #bottom-nav li a:focus {text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);}
#row-footer p {text-align:center; color:#fff; font-style:italic; margin:20px 0;}
#row-footer p a {color:#fff;}
#row-footer p a:hover, #row-footer p a:focus {color:#ccc;}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.left  {float:left;}
.right {float:right;}

.clearfix:before,.clearfix:after {content: " "; /* 1 */display: table; /* 2 */}
.clearfix:after {clear: both;}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {*zoom: 1;}



/* ==========================================================================
   All 1018 and BELOW
========================================================================== */

@media only screen and (max-width: 1018px) {


.container {width:100%;}
.subpage {}


/***************** HEADER ***************/

#logo {margin-left:15px;}


 /***************** SLIDER ***************/

 #row-slider {margin: 0 2%; width:96%;}
#slider-container {width:100%; height:auto;}
#slider {border-bottom: 1px solid #d0d0d0;}


#row-links, #row-jobs {margin: 0 2%;}

#row-content {margin: 0 2%;}


.gravatar {margin-bottom:45px;}

}



/* ==========================================================================
   All 967 and BELOW
========================================================================== */

@media only screen and (max-width: 967px) {


/***************** NAVIGATION ***************/

.menu ul li a {padding:15px;}



.staff-listing {min-height:230px;}

 /***************** FOOTER ***************/

#row-footer h3 {width:820px;}
#row-footer #contact-info {width:820px;}
#row-footer #contact-info li {margin-left:52px; }
#bottom-nav {padding:13px 0; width:820px;}
#bottom-nav li {margin:0 7px;}
#row-footer p {margin:15px 0;}


}



/* ==========================================================================
   All 850 and BELOW
========================================================================== */

@media only screen and (max-width: 850px) {


 /***************** HEADER ***************/



/***************** NAVIGATION ***************/

.menu ul li a {padding: 15px 10px;}

/***************** CONTENT ***************/
.staff-listing {width:100%!important; float:none; min-height:0;}
.gravatar {margin-bottom:5px;}


.classes-grid li {float:left;width:32%;}
.classes-grid li:nth-of-type(4n) {margin-right:2%;}
.classes-grid li:nth-of-type(3n) {margin-right:0;}
.classes-grid li:nth-of-type(4n+5) {clear:none;}
.classes-grid li:nth-of-type(3n+4) {clear:both;}

 /***************** FOOTER ***************/

#row-footer h3 {width:740px;}
#row-footer #contact-info {width:740px;}
#row-footer #contact-info li {margin-left:24px; }
#bottom-nav {padding:13px 0; width:740px;}
#bottom-nav li {margin:0 4px;}
#bottom-nav li a{font-size:14px;}
#row-footer p {margin:15px 0;}


}




/* ==========================================================================
   All 767 and BELOW
========================================================================== */
@media only screen and (max-width: 767px) {

.table-wrapper {overflow-x:scroll; width:100%;}
 /***************** HEADER ***************/
#row-header .container{background-image:none; height:auto;}
#logo {margin: 0px auto; float:none;}
#top-contact {margin: 0 auto; float:none; text-align:center; background: none; padding-left:15px;}
#top-contact ul { margin:8px auto 0; padding:0; width:105px;}



 /***************** NAVIGATION ***************/

 .has-submenu a:hover {cursor: pointer;}

  a.menu-link {
  display: block;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
  font-size:14px;
  text-transform:uppercase;
  background-color: transparent;
  padding:8px 10px 8px 0;
}
.menu {height:auto;
  clear: both;
  min-width: inherit;
  float: none;
}
.menu, .menu > ul ul {
  overflow: hidden;
  max-height: 0;

}
.menu > li > ul.sub-menu {
padding: 0px;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {max-height: 85em;}
.menu ul {display: inline;}
.menu > ul {width:100%;}
.menu li, .menu > ul > li {display: block; float:none; border-top:1px solid #ccc;}
.menu li a {
  color: #000;
  display: block;
  padding: 0.8em;
  position: relative;
}
.menu li.has-submenu > a:after {
  content: '+';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 1.5em;
  padding: 0.55em 0.5em;
}
.menu li.has-submenu > a.active:after {content: "-";}
.menu ul ul > li a {
  background-color: #4b7b67;
 padding: 10px 0 10px 25px;

}
.menu ul ul, .menu ul ul ul {
  display: block;
  position: relative;
  left: auto; top:auto;
  box-shadow: none;
  border:none;
  margin-left:0;
}


.menu ul.schools-list li a{background-color:#4b7b67;}
.menu ul.schools-list li a:hover{background-color:#4e6297}

.menu ul li.mobile-only {display:block;}
.menu ul li.mobile-only:last-of-type {padding:6px;}
li.mobile-only form {margin: 0;}
li.mobile-only input {width:98%; margin-bottom: 0;}
li.mobile-only input[type="submit"] {display:none;}

#search-bar {display:none;}

 #row-navigation #language {float:none; position:absolute; top:5px; left:15px;}

/***************** LINK BUTTONS ***************/

  .lt-ie8 #row-links, .li-ie8 #row-jobs {margin-bottom:10px;}
#row-links .container ul li a {font-size:16px;padding:15px 0; margin:10px 1%;}
#row-jobs .container ul li a {font-size:16px;padding:15px 0; margin:0px 1% 10px;}
 .icon-ribbon-district, .icon-enrollment-district, .icon-staff-district {display:none;}


/***************** CONTENT ***************/

.content-block:last-of-type {margin-bottom:20px;}

.block-50 {width:94%; background-color:#fff; padding:3%; border:1px solid #d0d0d0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.block-50#first-block-50 {margin:0 auto 8px; float:none;}
.block-50#last-block-50 {margin:0 auto 8px;float:none;}

.container-subpage-sidebar {width:97%; margin:0; background:none; float:none; margin:0 1.5%;}
#sidebar {width:100%; float:none; background: transparent url('../images/dotted-line-horizontal.png') repeat-x center top; margin-top:0; padding-top: 20px;}

.covid-content {width:97%; margin:0; background:none; float:none; margin:0 1.5%;}
.covid-sidebar {width:100%; float:none; background: transparent url('../images/dotted-line-horizontal.png') repeat-x center top; margin-top:0; padding-top: 20px;}

.flier-item {width:33.3333333%;}
.fliers .flier-item:nth-of-type(4n+5) {clear:none;}
.fliers .flier-item:nth-of-type(3n+4) {clear:both;}

.classes-header h1 {float:none;}
#form_search_classes {float:none;}
#form_search_classes input[type="text"] {width:calc(100% - 120px); }

/***************** FOOTER ***************/

#row-footer h3 {width:570px; text-align:center;}
#row-footer #contact-info {width:570px; margin-bottom:15px;}
#row-footer #contact-info li {margin-left:0;display:block; text-align:center; }
#bottom-nav { width:570px;}



}



/* ==========================================================================
   All 600 and BELOW
========================================================================== */
@media only screen and (max-width: 600px) {


/***************** HEADER ***************/

#logo {width:300px; height:60px; background-size:300px 60px;}
.lt-ie9 #logo {width:300px; height:60px; background: transparent url('../images/logo-district-ie.png') no-repeat center top;}

/***************** NAVIGATION ***************/

li.mobile-only input {width:97%; margin-bottom: 0;}




#slider1 .caption {opacity:1;width:100%;position:relative; bottom:0px; padding:15px;}
#slider1 .caption h2 {font-size: 18px;}
#slider1 .caption p {font-size: 14px;}

/***************** LINK BUTTONS ***************/

#row-links .container ul li a {font-size:14px;padding:12px 0; margin:8px 1%;}
#row-jobs .container ul li a {font-size:14px;padding:12px 0; margin:0 1% 8px;}

/***************** CONTENT ***************/


.list-w-images li {min-height:190px;}

.flier-item {width:50%;}
.fliers .flier-item:nth-of-type(3n+4) {clear:none;}
.fliers .flier-item:nth-of-type(2n+3) {clear:both;}

.classes-grid li {width:49%;}
.classes-grid li:nth-of-type(3n) {margin-right:2%;}
.classes-grid li:nth-of-type(2n) {margin-right:0;}
.classes-grid li:nth-of-type(3n+4) {clear:none;}
.classes-grid li:nth-of-type(2n+3) {clear:both;}




/***************** SUB PAGES ***************/

.content-block {margin-bottom:25px;}
.content-block img {float:none;width:100%;margin: 0 0 10px 0;}
.content-block div {display:block; float:none; width:100%; max-width:100%;}

.calendar-30 {width:100%; float:none; margin-right:0;}

#form_contact input, #form_contact textarea {display:block; width:95%;}

.test-image-left {float:none!important; margin: 0 0 10px;}
.test-image-right {float:none; margin: 0 0 10px;}

#photo-gallery li {width:29%; margin-right:3%;}

#form_bus_registration div input, #form_bus_registration div select {width: 95%;}
#form_bus_registration_review div input, #form_bus_registration_review div select {width:95%;}


/***************** FOOTER ***************/

#row-footer h3 {width:90%;}
#row-footer #contact-info {width:100%;}
#row-footer #contact-info li {margin-left:0;display:block; text-align:center; }
#bottom-nav { width:85%; padding:13px 10px;}
#row-footer p {padding: 0 10px;}



}


/* ==========================================================================
   All 480 and BELOW
========================================================================== */
@media only screen and (max-width: 480px) {
.container{width:100%;}

#row-header {background-size:auto 100%;}

/***************** NAVIGATION ***************/

#search-bar {display:none;}
li.mobile-only input {width:96%; margin-bottom: 0;}


/***************** SLIDER ***************/

.nivo-directionNav a {display:none!important;}



/***************** LINK BUTTONS ***************/

#row-links .container ul li a, #row-jobs .container ul li a {width:100%; font-size:17px;padding:16px 0; margin:8px 0 0;}
  .lt-ie8 #row-links .container ul li a, .lt-ie8 #row-jobs .container ul li a {width:100%; margin:8px 0;}
#row-jobs .container ul li:last-of-type a  {margin-bottom:8px;}
.icon-ribbon-district, .icon-enrollment-district, .icon-staff-district {display:inline-block;}


.list-w-images li {width:45%; margin-right:5%; min-height:210px;}
.list-w-images li:nth-child(even) {margin-right:0;}


#paging {margin-bottom:0px;}
.paging-sort, .paging-pages {float:none;}
.paging-pages {margin-bottom:20px;margin-left:0px;}

#photo-gallery li {width:46%;}
h4.award-title {margin-top:0px;}

.board div {margin-left:0!important;}

#row-footer h3 {line-height:18px; padding-bottom:12px;}

.classes-grid li {width:100%; float:none; margin-right:0;}
.classes-grid li a {display:block;}


}


/* ==========================================================================
   All 767 and ABOVE
========================================================================== */

@media only screen and (min-width: 767px) {

.menu ul ul {padding-left:10px;}
ul.submenu {background-color:#000; padding:10px; width:auto; position:absolute;}
li.school-type {border-bottom:1px dotted #fff;}
li.school-type a.school-type-a {cursor:default;width:150px; margin-right:180px; position:relative; top:5px;}
li.has-submenu ul.schools-list {position:relative;display:block; margin-right:0; margin-left:180px; margin-top:-30px;}
li.has-submenu ul.schools-list li {list-style-image:url('../images/menu-list-img.png');}
li.has-submenu ul.schools-list li a {cursor:pointer; font-size:12px; text-transform:none; display:block; background:none;padding: 0; margin-bottom:2px;}
li.has-submenu ul.schools-list li a:hover {cursor:pointer; color:#ccc;}
li.has-submenu ul.schools-list span {float:left; width:190px; }
.has-submenu span {float:left; margin-left:0;}



  }

  /* ==========================================================================
   All 967 and ABOVE
========================================================================== */

  @media only screen and (min-width: 967px) {

  li.has-submenu ul.schools-list span {width:185px; }

}








/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {background: transparent !important;color: #000 !important;box-shadow:none !important;text-shadow: none !important;}/* Black prints faster: h5bp.com/s */
a, a:visited {text-decoration: underline;}
a[href]:after { content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content: "";}
pre,blockquote {border: 1px solid #999;page-break-inside:avoid;}
thead {display: table-header-group; /* h5bp.com/t */}
tr,img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p,h2,h3 {orphans: 3;widows: 3;}
h2,h3 {page-break-after: avoid;}
#row_header, header, #row_footer, footer, #sidebar {display:none;}

/* kill urls printing after links in FF */
a:link:after,
a:visited:after {
	content: "" !important;
}
}
